APIs / GitHub / Repository Contributors

GitHub: Repository Contributors

Repository Contributors from GitHub as JSON. 1 credit per successful call.

GET /v1/github/repository-contributors

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
ownerstringRequiredUp to 39 characters
repostringRequiredUp to 100 characters
pageintegerOptionalAny
per_pageintegerOptionalAny
anonbooleanOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/github/repository-contributors?owner=laravel&repo=framework" \
  -H "X-API-Key: $API_KEY"